ne_xml_create
Prev | neon API reference | Next

## Name

ne_xml_create, ne_xml_destroy — create and destroy an XML parser

## Synopsis

    #include <ne_xml.h>

`ne_xml_parser *ne_xml_create(` | `void)`; |

`void ne_xml_destroy(` | ne_xml_parser * | parser`)`;

## Description

The `ne_xml_create` function creates an XML parser object, which can be used for parsing XML documents using stacked SAX handlers.

## Return value

`ne_xml_create` returns a pointer to an XML parser object, and never `NULL`

## See also

XXX

Prev | Up | Next
ne_version_match | Home | Bibliography